
Foreman - Feature #412

Search using Host name in Audit Log.

10/21/2010 06:07 PM - Bash Shell

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Audit Log   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There could be a text field where one can search for particular hosts.

This way, you can see the Audit log only for a particular host.

The Audit log link for an individual host could also be kept on the Host View page.

Related issues:

Follows Foreman - Feature #719: Add new search functionaily Closed 03/09/2011

Associated revisions

Revision 3b49df17 - 04/13/2011 07:59 AM - Amos Benari

add search to audit page fixes #773, fixes #772 and fixes #412

Signed-off-by: Amos Benari <abenari@redhat.com>

Revision ec174f85 - 09/03/2015 06:31 AM - Dominic Cleal 

Display latest versions on homepage

Fixes #412

History

#1 - 11/09/2010 08:09 AM - Ohad Levy

- Category set to Audit Log

- Target version set to 0.2

#2 - 01/24/2011 03:15 PM - Ohad Levy

- Target version deleted (0.2)

#3 - 04/13/2011 08:03 AM - Amos Benari

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 3b49df17b96455919503e17ce40f3a979162caf0.

#4 - 04/13/2011 08:12 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Assignee set to Amos Benari

- Target version set to 0.3
